Comment 7 for bug 1304798

Brian Murray (brian-murray) wrote :

The sync request is for this version of the package (0.11+13.10.20140414-0ubuntu1), but 0.11+13.10.20140414.1-0ubuntu1 isc currently in the SRU staging PPA. It looks to me like we really want to sync 201404.14.1 so I think I need request needs to be submitted.